/* Content */
.div-content {
	/* border-top:1px solid #CCCCCC; */
	padding:0px 20px 20px 20px;
}

/* Contact Column */
.div-contact {
	font-size:10pt;
	float:right;
	padding:30px 0px 0px 15px;
	width:205px;
}

.contact-heading {
	padding:0px 0px 10px 0px;
}

.contact-heading h3 {
	font-weight:normal;
	margin:0px;
}

.contact-heading-blue {
	color:#3b75b6; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16pt;
}

.contact-heading-gold {
	color:#cccc66; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16pt;
}

.contact-heading-orange {
	color:#ff6600; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16pt;
}

.contact-help {
	color:#3b75b6;
	font-weight:bold;
	font-size:12pt;
}

.contact-help-arrow {
	color:#b0bd22;
}
/* End Contact Column */


/* Main Column */
.div-main {
	/* border-right:1px solid #CCCCCC; */
	float:left;
	padding:0px 20px 0px 0px;
	width:670px;
}

.main-breadcrumbs {
	font-size:8pt;
	padding:9px 0px 0px 0px;
}

.main-quote {
	color:#666666;
	float:right;
	font-style:italic;
	font-size:9pt;
	padding:0px 10px 0px 0px;
}

.main-heading {
	float:left;
	padding:21px 0px 0px 0px;
}

.main-heading h1 {
	font-weight:normal;
	margin:0px;
}

.main-heading h2 {
	font-weight:normal;
	margin:0px;
}


.main-heading-orange {
	color:#ff6600; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:20pt;
	position: relative;
	z-index:10;
}

.main-heading-gold {
	color:#cccc66; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:20pt;
	position: relative;
	z-index:10;
}

.main-heading-ltgold {
	color:#ebebc2; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:20pt;
	position: relative;
	z-index:10;
}

.main-heading-blue {
	color:#3b75b6; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:20pt;
	position: relative;
	z-index:10;
}

.main-copy {
	font-size:14pt;
}

.main-subcopy {
	font-size:12pt;
}

.main-subcolumn-heading {
	color:#3b75b6;
	font-weight:bold;
	font-size:12pt;
}

.div-main-third-1 {
	float:left;
	font-size:10pt;
	padding:0px 20px 0px 0px;
	width:200px;
}

.div-main-third-2 {
	float:left;
	font-size:10pt;
	padding:0px 20px 0px 0px;
	width:200px;
}

.div-main-third-3 {
	float:left;
	font-size:10pt;
	padding:0px 20px 0px 0px;
	width:200px;
}

.div-main-twothird-2 {
	float:left;
	font-size:10pt;
	padding:0px 20px 0px 20px;
	width:380px;
}

.div-main-half-1 {
	float:left;
	padding:0px 20px 0px 0px;
	width:315px;
}

.div-main-half-2 {
	float:left;
	padding:0px 20px 0px 0px;
	width:315px;
}

.div-main-quarter-1 {
	float:left;
	font-size:8pt;
	padding:5px;
	width:160px;
}

.div-main-quarter-2 {
	float:left;
	font-size:8pt;
	padding:5px;
	width:160px;
}

.div-main-quarter-3 {
	float:left;
	font-size:8pt;
	padding:5px;
	width:160px;
}

.div-main-quarter-4 {
	float:left;
	font-size:8pt;
	padding:5px;
	width:160px;
}
.heading-amp {
	color:#edecc2; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:40pt;
	position: relative;
	right:8px;
	top:7px;
	z-index:1;
}

.heading-amp-follow {
	position: relative;
	right:20px;
	z-index:10;
}


.list-asterisk {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list-asterisk li 
{
	padding:0px 0px 20px 20px;
	background:url(/images/icon-asterisk.gif);
	background-repeat: no-repeat;
}

.list-blog {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list-blog li 
{
	padding: 0px 0px 12px 0px;
	/*
	padding:0px 0px 20px 20px;
	background:url(/images/blogger16x16.jpg);
	background-repeat: no-repeat;
	*/
}

.list-bulb {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list-bulb li 
{
	padding: 0px 0px 12px 0px;
	/*
	padding:0px 0px 20px 20px;
	background:url(/images/icon-bulb.jpg);
	background-repeat: no-repeat;
	*/
}

.list-article {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list-article li 
{
	padding: 0px 0px 12px 0px;
	/* 
	padding:0px 0px 20px 20px;
	background:url(/images/icon-article.jpg);
	background-repeat: no-repeat;
	*/
}


.list-arrow {
	margin:0px;
	padding:0px;
	list-style: none;
}

.list-arrow li 
{
	padding: 0px 0px 12px 0px;
	/*
	padding:0px 0px 20px 10px;
	background:url(/images/list-arrow.gif);
	background-position:left top;
	background-repeat: no-repeat;
	*/
}

.list-arrow li h3 {
	margin:0px;
}
.list-arrow-padding-0 {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list-arrow-padding-0 li 
{
	padding: 0px 0px 12px 0px;
	/*
	padding:0px 0px 0px 10px;
	background:url(/images/list-arrow.gif);
	background-position:left top;
	background-repeat: no-repeat;
	*/
}

.list-arrow-padding-10 {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list-arrow-padding-10 li 
{
	padding: 0px 0px 12px 0px;
	/*
	padding:0px 0px 10px 10px;
	background:url(/images/list-arrow.gif);
	background-position:left top;
	background-repeat: no-repeat;
	*/
}


.list-education {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list-education li 
{
	padding:0px 0px 10px 30px;
	background:url(/images/icon-education.png);
	background-repeat: no-repeat;
}

.list-city {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list-city li 
{
	padding:0px 0px 10px 30px;
	background:url(/images/icon-city.png);
	background-repeat: no-repeat;
}

.list-county {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list-county li 
{
	padding:0px 0px 10px 30px;
	background:url(/images/icon-county.png);
	background-repeat: no-repeat;
}

.list-state {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list-state li 
{
	padding:0px 0px 10px 30px;
	background:url(/images/icon-state.png);
	background-repeat: no-repeat;
}

.section-list {
	font-size:10pt;
}

.lgcap {
	font-size:11pt;
}

.more { font-style:italic; }

.video {
	font-weight:bold;
}

.video a {
	color:#ff6600;
}

.blue {
	color:#3b75b6;
}

.gray {
	color:#999999;
}

.orange {
	color: #ff6600;
}

.red {
	color:#CC0000;
}

.Leadership-Photo {
	float:left;
	padding-right:10px;
}

.Leadership-Title {
	color:#777777;
	font-size:11pt;
}

/* End Main Column */

/* End Content */